Kuribo64
Views: 8,605,531 Home | Forums | Uploader | Wiki | Object databases | IRC
Rules/FAQ | Memberlist | Calendar | Stats | Online users | Last posts | Search
07-22-18 10:08 PM
Guest:

0 users reading 3DS Homebrew | 1 bot

Main - 3DS game hacking and emulation - 3DS Homebrew New reply

Pages: 1 2 3 4 5 6 7 8 9 10 11 12 13
gridatttack
Posted on 12-25-15 11:57 AM Link | #66580
No, that's exactly what happened.

I didn't saw any info that says update payload before updating firmware, so I have 2.1 on the new firmware.

Now I need OoThax to reinstall ironhax.

:/

____________________
[image] [image]

NoThisIsStupider
Posted on 12-25-15 02:00 PM (rev. 2 of 12-25-15 02:00 PM) Link | #66583
If you have 2.1 on the new firmware you did update your payloads, just not correctly (somehow). If you have 2.1, you can update to 2.5. Open the (2.1) homebrew launcher and select ironhax installer. Follow the on-screen instructions and your good.

Although the play coin thing works on 2.1.

____________________
o2DS on Latest firm w/ B9S (used mostly only for Smash)
Wii U 5.5.1 w\ DNS, Haxchi, & Softmodded vWii
Switch on 4.1.0, waiting for atmosphere release
PC with an i7-4790K, RX480, 16GB ram

gridatttack
Posted on 12-25-15 02:47 PM Link | #66589
Well, the thing is, I can't even access the homebrew launcher.

I use the boot.3dsx downloaded from the github and it tries to boot (I can see the text that says ninjhax 2.1), then it crashes and exits me out of ironfall saying something was wrong.

____________________
[image] [image]

NoThisIsStupider
Posted on 12-25-15 04:01 PM Link | #66591
Oh, yeah, your done for. Without another entrypoint you won't be seeing homebrew any time soon. A new browserhax will come eventually, just wait for a month or two.

____________________
o2DS on Latest firm w/ B9S (used mostly only for Smash)
Wii U 5.5.1 w\ DNS, Haxchi, & Softmodded vWii
Switch on 4.1.0, waiting for atmosphere release
PC with an i7-4790K, RX480, 16GB ram

ElyosOfTheAbyss
Posted on 12-27-15 09:19 PM Link | #66624
I hope that Memchunkhax 2 isn't something that gets people hyped but then its released and wasn't what people expected.

Anthe
Posted on 12-28-15 05:43 AM Link | #66627
I have an O3DS and N3DS, both on 9.9. Apparently SNSHax could work on an O3DS with a workaround, don't know how exactly. Guess it would be interesting to stay on 9.9?

____________________
[image]

RicBent
Posted on 12-28-15 09:33 AM (rev. 2 of 12-28-15 09:46 AM) Link | #66629

I updated my o3DS and my n3DS both to 10.3, since now you have browserhax and shufflehax (acts simillar to themehax) working again.

____________________
GitHub - YouTube - NSMBHD

gridatttack
Posted on 12-28-15 01:08 PM Link | #66632
Posted by Mariomaster
I updated my o3DS and my n3DS both to 10.3, since now you have browserhax and shufflehax (acts simillar to themehax) working again.



Wait, broserhax works on 10.3? Can you link to me any instructions or atleast how to do it?

Will update to 10.3 ASAP if thats the case.

____________________
[image] [image]

RicBent
Posted on 12-28-15 03:58 PM (rev. 2 of 12-28-15 03:58 PM) Link | #66636

Just put the new starter kit on your sd card and open http://yls8.mtheall.com/3dsbrowserhax_auto.php from yout 10.3 3DS.

Or scan

[image]

if you are to lazy too type the url :P

From there you can install Themehax (selfexplaining) and Ironhax by first downloading Ironfall from that secondary eShop-Icon with that "I" and then running Ironhax installer.

____________________
GitHub - YouTube - NSMBHD

gridatttack
Posted on 12-28-15 05:41 PM Link | #66641
Yes, thanks for the replay anyway.

I found a video on how to get access to the homebrew launcher, and since I already had the 1.0 version of Ironfall, all I had to do is re install ironhax, which works now, so I'm good to go.

I have to ask, does anyone knows if there's an app to skip the in-cartriadges update notice? This is the only reason why I have to forcefully update, and would be nice to access the game without requiring it to update.


____________________
[image] [image]

Anthe
Posted on 12-28-15 06:12 PM Link | #66646
Thought that was possible by running the game through HANS. Not sure though, try it!

____________________
[image]

Megalegacy
Posted on 12-29-15 04:58 PM Link | #66703
HANS has been really helpful even on my kernel 2DS because LayeredFS never works for me D:

____________________
[image]
Soon™
Please Understand™

ElyosOfTheAbyss
Posted on 12-29-15 05:15 PM Link | #66705
Posted by Megalegacy
HANS has been really helpful even on my kernel 2DS because LayeredFS never works for me D:

That was one of the only reasons I wanted kernel. For LayeredFS

Megalegacy
Posted on 12-29-15 05:16 PM Link | #66706
Posted by ElyosOfTheAbyss
That was one of the only reasons I wanted kernel. For LayeredFS

Same. It's so much easier to use and works with game updates. It never works though :(

____________________
[image]
Soon™
Please Understand™

ElyosOfTheAbyss
Posted on 12-29-15 05:18 PM Link | #66708
Posted by Megalegacy
Same. It's so much easier to use and works with game updates. It never works though :(

It's a shame because it was an alternative for packing CIA and RomFS Files.

Megalegacy
Posted on 12-29-15 05:22 PM Link | #66709
Posted by ElyosOfTheAbyss
It's a shame because it was an alternative for packing CIA and RomFS Files.

It doesn't work for ME, but it works for other people. I don't know why.

____________________
[image]
Soon™
Please Understand™

Anthe
Posted on 01-04-16 01:52 PM Link | #66824
As you might have noticed, things have kind of exploded. If you wish to downgrade to 9.2, GBAtemp provides you with enough information to get you going. Not sure how much I can link here since some needed CIA's are copyrighted. Be careful though.

here


____________________
[image]

Hiccup
Posted on 01-04-16 03:18 PM Link | #66825
Uhh, I think people should wait for an official release. Unless you like bricks.

Anthe
Posted on 01-04-16 04:06 PM Link | #66826
So do I. Some can't wait however. I'm not trying anyway :p

____________________
[image]

ElyosOfTheAbyss
Posted on 01-04-16 04:16 PM Link | #66827
I already downgraded on all 3 of my 3DS's. All I need now is to see if it's possible to firmware spoof CIA files
Pages: 1 2 3 4 5 6 7 8 9 10 11 12 13

Main - 3DS game hacking and emulation - 3DS Homebrew New reply

Page rendered in 0.042 seconds. (2048KB of memory used)
MySQL - queries: 27, rows: 231/231, time: 0.027 seconds.
[powered by Acmlm] Acmlmboard 2.064 (2017-11-20)
© 2005-2008 Acmlm, Xkeeper, blackhole89 et al.